[version]
178982=500
181790=550
[500]
0x19C=X Position Folder/File Icon  -104
0x18C=X Position folder after entering  -190
0x154=X Position file list in infobar -50
0x124=X Position music thumbnail in information screen -80
0x10C=Y Position music thumbnail in information screen 85
0xD0=x size Album preview pic 24
0xB8=y size Album preview pic 24
0xBC=y Relative Position Album preview pic -3
0xD8=x Relative Position Album preview pic -3
0x16C=Initial position file list -130
0x24=Y Position file size in delete page -111
0x28=X Position file size in delete page -235
0x30=Y Position Folder size in delete page -94
0x34=X Position Folder size in delete page -235
0x54=Stop playing icon move duration 200
0x64=Stop playing icon show duration 200
[550]
0x19C=X Position Folder/File Icon  -104
0x18C=X Position folder after entering  -190
0x154=X Position file list in infobar -50
0x124=X Position music thumbnail in information screen -80
0x10C=Y Position music thumbnail in information screen 85
0xD0=x size Album preview pic 24
0xB8=y size Album preview pic 24
0xBC=y Relative Position Album preview pic -3
0xD8=x Relative Position Album preview pic -3
0x16C=Initial position file list -130
0x24=Y Position file size in delete page -111
0x28=X Position file size in delete page -235
0x30=Y Position Folder size in delete page -94
0x34=X Position Folder size in delete page -235
0x54=Stop playing icon move duration 200
0x64=Stop playing icon show duration 200
